.version.index /* version checker */
{
	color: #00001D;
	background-color: #19A656;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 841.75px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 23.25px;
}

#pu2633
{
	width: 0.01px;
}

#u2633
{
	z-index: 2;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 68px;
}

#u2633:hover
{
	width: 244px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u2728
{
	z-index: 14;
	width: 156px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 27px;
}

#u2728:hover
{
	width: 156px;
	height: 156px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u2748
{
	z-index: 15;
	width: 156px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 27px;
}

#u2748:hover
{
	width: 156px;
	height: 159px;
	min-height: 0px;
	margin: 293px -10000px 0px 0px;
}

#u2771
{
	z-index: 16;
	width: 156px;
	height: 161px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 27px;
}

#u2771:hover
{
	width: 156px;
	height: 161px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u3917
{
	z-index: 17;
	width: 156px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 197px;
}

#u3917:hover
{
	width: 156px;
	height: 155px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u4286
{
	z-index: 18;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 18px;
}

#u4286:hover
{
	width: 174px;
	min-height: 0px;
	margin: 269px -10000px 0px 0px;
}

#u4296
{
	z-index: 20;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 190px;
}

#u4296:hover
{
	width: 173px;
	min-height: 0px;
	margin: 269px -10000px 0px 0px;
}

#u4310
{
	z-index: 22;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 18px;
}

#u4310:hover
{
	width: 174px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#u4317
{
	z-index: 24;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 188px;
}

#u4317:hover
{
	width: 173px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#u4327
{
	z-index: 26;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	left: 19px;
}

#u4334
{
	z-index: 28;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	left: 190px;
}

#u4327:hover,#u4334:hover
{
	width: 173px;
	min-height: 0px;
	margin: 636px -10000px 0px 0px;
}

#u4530
{
	z-index: 30;
	width: 160px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 197px;
}

#u4530:hover
{
	width: 160px;
	height: 156px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u4654
{
	z-index: 31;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 226px;
}

#u4655
{
	z-index: 32;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4656
{
	z-index: 34;
	height: 16px;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u4658
{
	z-index: 36;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 129px;
}

#u4661
{
	z-index: 37;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4659
{
	z-index: 38;
	width: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u4662
{
	z-index: 40;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 178px;
}

#u4665
{
	z-index: 41;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4655:hover,#u4661:hover,#u4665:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4663
{
	z-index: 43;
	height: 10px;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u5188
{
	z-index: 45;
	width: 156px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 197px;
}

#u5188:hover
{
	width: 156px;
	height: 156px;
	min-height: 0px;
	margin: 293px -10000px 0px 0px;
}

#u5331
{
	z-index: 46;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 20px;
}

#u2801
{
	z-index: 47;
	width: 380px;
	background-color: transparent;
	padding-bottom: 463px;
	position: relative;
	margin-right: -10000px;
}

#u2789
{
	z-index: 48;
	width: 341px;
	height: 157px;
	background-color: #2A2E31;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 20px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 19px;
}

#u2790-6
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 19px;
}

#u2791
{
	z-index: 56;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 19px;
}

#u2791_states
{
	float: left;
	width: 178px;
	height: 72px;
	background: transparent url("../../images/u2791_states.png") no-repeat 0px 0px;
}

#u2791:hover #u2791_states
{
	background: transparent url("../../images/u2791_states-r.png") no-repeat 0px 0px;
}

#u2792
{
	z-index: 59;
	width: 162px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 198px;
}

#u2792_states
{
	float: left;
	width: 162px;
	height: 72px;
	background: transparent url("../../images/u2792_states.png") no-repeat 0px 0px;
}

#u2792:hover #u2792_states
{
	background: transparent url("../../images/u2792_states-r.png") no-repeat 0px 0px;
}

#u2701-6
{
	z-index: 4;
	min-height: 21px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2701-6-bw
{
	z-index: 4;
	min-height: 21px;
	margin-top: 24px;
}

#u2704-4
{
	z-index: 10;
	min-height: 23px;
}

#u2704-4-bw
{
	z-index: 10;
	min-height: 23px;
	margin-top: 7px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

